package com.easy.clean.bean

data class FileBean(
    val name: String,
    val path: String = "",
    var icon: Int = 0,
    var length: Long = 0,
    var lastModified: Long = 0,
    var mineType: String = "",
    var isSelected: Boolean = false,
    var isScanning: Boolean = true,
    var state: Int = 0,
    var type: Int = 0,
    var items: MutableList<FileBean> = mutableListOf()
)
